/*
Theme Name: RGS Poole 2014
Description: RGS Poole 2014 is a child theme created for the LAMD Theme.
Version: 1.0
Author: L A Marketing
Author URI: http://www.lamarketinganddesign.co.uk/
Tags: white, grey, blue, fixed width, two columns, sidebar

Template: lamd
*/

@import url(http://fonts.googleapis.com/css?family=Inika:400,700|Open+Sans:400,400italic,700,700italic);
html {
	font-size: 62.5%;
}

body {
	background-color: #cacaca;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.625;
	margin:0;
	padding: 0;
}
	.ie body {
		background-color: #cacaca;
	}
	body > a {
		bottom:0;
		font-size:0;
		height:1px;
		left:0;
		position:absolute;
		width:1px;
	}
#page {
	background-color: #ffffff;
	margin: 0 auto;
	max-width:1140px;
	min-width:320px;
	padding-top:165px;
}
	.ie #page {
		width:1140px;
	}
h1, h2, h3, h4, h5, h6, .likeh1, .likeh2, .likeh3, .likeh4, .likeh5, .likeh6 {
	font-weight:normal;
	line-height:1.25;
	margin: 1em 0 0.4em;
	padding: 0;
}
h1, .likeh1 {
	color: #004a85;
	font-size: 32px;
	font-size: 3.2rem;
}
h2, .likeh2 {
	color: #004a85;
	font-size: 28px;
	font-size: 2.8rem;
}
h3, .likeh3 {
	color: #004a85;
	font-size: 24px;
	font-size: 2.4rem;
}
h4, .likeh4 {
	color: #004a85;
	font-size: 20px;
	font-size: 2.0rem;
}
h5, .likeh5 {
	color: #004a85;
	font-size: 17px;
	font-size: 1.7rem;
}
h6, .likeh6 {
	color: #004a85;
	font-size: 14px;
	font-size: 1.4rem;
}
ul {
	list-style-type:none;
	margin-left:0;
	padding-left:0;
}
ul li {
	background-image:url(images/bullet.gif);
	background-position:1px 0.6em;
	background-repeat:no-repeat;
	padding-left:1.2em;
}
#content ul li li {
	background-image:url(images/bullet-2.gif);
}
ul.menu li,
ul.testimonials-list li {
	background-image:none;
	padding-left:0;
}
	.testimonials-item-content {
		background-image:url(images/quote.png);
		background-position:0 4px;
		background-repeat:no-repeat;
		padding-left:45px;
	}
	.testimonial-by {
		font-weight:bold;
		text-align:right;
	}
	.testimonial-list>div:nth-child(2n) {
		font-style:italic;
	}
a {
	color: #004a85;
}
body .genericon {
	text-decoration:none;
}
.like-button {
	background-color:#333333;
	-moz-box-shadow:4px 4px 4px rgba(0,0,0,0.4);
	-webkit-box-shadow:4px 4px 4px rgba(0,0,0,0.4);
	box-shadow:4px 4px 4px rgba(0,0,0,0.4);
	display:inline-block;
	padding:2px 16px;
}
.ie7 .like-button {
	display:inline;
	zoom:1;
}
a.like-button, a.like-button:link {
	color: #ffffff;
	text-decoration: none;
}
a.like-button:hover {
	-moz-box-shadow:2px 2px 3px rgba(0,0,0,0.4);
	-webkit-box-shadow:2px 2px 3px rgba(0,0,0,0.4);
	box-shadow:2px 2px 3px rgba(0,0,0,0.4);
	text-decoration: none;
}
/* Slides - Start */
noscript p {
	background-color:#ffffcc;
	border:1px solid #cccc99;
	display:block;
	padding:12px 18px;
	vertical-align:middle;
}
noscript p:before {
	color:#cc0000;
	content:'\f414';
	display:inline-block;
	font-family: 'Genericons';
	font-size: inherit;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size:48px;
	font-style: normal;
	font-weight: normal;
	height:48px;
	line-height:48px;
	margin-right:12px;
	text-decoration:none;
	vertical-align:middle;
	width:48px;
}
.ie7 noscript p:before {
	display:inline;
	zoom:1;
}
.ie noscript p:before {
	background-image:url(font/genericon-48px.png);
	background-position:-486px -186px;
	background-repeat:no-repeat;
	content:'';
}
#content .slides {
	margin:-1px -17px -20px;
}
#content .slides .slide {
	min-width:320px;
}
/* Slides - End */
.alignleft {
	float:left;
	margin:8px 6px 3px 0;
	max-width:48%;
	width:auto;
}
.alignright {
	float:right;
	margin:8px 0 3px 6px;
	max-width:48%;
	width:auto;
}
.aligncenter {
	clear:both;
	display:block;
	margin:0 auto 6px;
	max-width:100%;
	width:auto;
}
.alignnone {
	clear:both;
	margin:0 0 6px;
	max-width:100%;
	width:auto;
}
.wp-caption {
	display:inline-block;
	text-align:center;
}
	.ie7 .wp-caption {
		display:inline;
		zoom:1;
	}
	.wp-caption.aligncenter {
		display:block;
	}
	.ie7 .wp-caption.aligncenter {
		display:block;
	}
	.wp-caption .caption-content {
		background-color:#f3f3f3;
		border:1px solid #dddddd;
		display:block;
		padding:4px;
	}
	.wp-caption img {
		display:block;
	}
	.wp-caption .wp-caption-text {
		display:block;
		font-size:smaller;
		line-height:normal;
		margin:4px 0 0;
	}
.gallery {
	font-size:0;
	margin:1.5rem auto;
	max-width:100%;
	text-align:center;
}
	.gallery-item {
		background-color:#f3f3f3;
		border:1px solid #dddddd;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		display:inline-block;
		font-size:12px;
		font-size:1.2rem;
		margin:0;
		padding:4px;
		vertical-align:top;
	}
	.ie7 .gallery-item {
		display:inline;
		zoom:1;
	}
	.gallery-caption {
		display:none;
		margin:0;
		text-align:center;
	}
	.gallery.gallery-columns-1 {
		max-width:250px;
	}
	.gallery-columns-1 .gallery-item {
		max-width:100%;
		width:auto;
	}
	.gallery.gallery-columns-2 {
		max-width:400px;
	}
	.gallery-columns-2 .gallery-item {
		max-width:50%;
		width:auto;
	}
	.gallery.gallery-columns-3 {
		max-width:550px;
	}
	.gallery-columns-3 .gallery-item {
		max-width:33.3333%;
		width:auto;
	}
	.gallery.gallery-columns-4 {
		max-width:700px;
	}
	.gallery-columns-4 .gallery-item {
		max-width:25%;
		width:auto;
	}
	.gallery.gallery-columns-5 {
		max-width:850px;
	}
	.gallery-columns-5 .gallery-item {
		max-width:20%;
		width:auto;
	}
	.gallery.gallery-columns-6 {
		max-width:1000px;
	}
	.gallery-columns-6 .gallery-item {
		max-width:16.6666%;
		width:auto;
	}
	.gallery-columns-7 .gallery-item {
		max-width:14.2857%;
		width:auto;
	}
	.gallery-columns-8 .gallery-item {
		max-width:12.5%;
		width:auto;
	}
	.gallery-columns-9 .gallery-item {
		max-width:11.1%;
		width:auto;
	}
	.gallery-columns-10 .gallery-item {
		max-width:10%;
		width:auto;
	}
.clear-both {
	clear:both;
}
.entry-footer {
	clear:both;
}
.assistive-text,
.screen-reader-text {
	clip: rect(1px,1px,1px,1px);
	position: absolute;
}
.ie7 .assistive-text,
.ie7 .screen-reader-text {
	height: 1px;
	overflow: hidden;
	width: 1px;
}
.navigation {
	overflow:hidden;
}
.postmetadata {
	border-bottom:1px solid #e5e5e5;
	font-size:smaller;
	padding-bottom:1em;
}
.back-to-top {
	text-align:right;
}
.layout-row {
	overflow:hidden;
}
	.layout-row .col1of2,
	.layout-row .col2of2 {
		float:left;
		width:49%;
	}
	.layout-row .col1of2 {
		margin-right:2%;
	}
	.layout-row .col1of3,
	.layout-row .col2of3,
	.layout-row .col3of3 {
		float:left;
		width:32%;
	}
	.layout-row .col1of3,
	.layout-row .col2of3 {
		margin-right:2%;
	}
	.layout-right .col1of2,
	.layout-right .col2of2 {
		float:right;
		width:49%;
	}
	.layout-right .col1of2 {
		margin-right:0;
		margin-left:2%;
	}
	.layout-right .col1of3,
	.layout-right .col2of3,
	.layout-right .col3of3 {
		float:right;
		width:32%;
	}
	.layout-right .col1of3,
	.layout-right .col2of3 {
		margin-right:0;
		margin-left:2%;
	}
	.layout-row .cell-content {
		overflow:hidden;
		padding:4px 20px;
	}
	.link-blocks .link-block {
		cursor:pointer;
	}
.widget.page-snippet {
	position:relative;
	z-index:1;
}
.widget .editpost {
	margin:0;
}
.widget.page-snippet .editpost a, .widget.page-snippet .editpost a:link {
	background-color:#CC0000;
	color:#FFFFFF;
	display:block;
	font-size:11px;
	font-size:1.1rem;
	padding:2px 4px;
	position:absolute;
	right:0;
	text-decoration:none;
	top:0;
}
.widget.page-snippet .editpost a:hover {
	text-decoration:underline;
}
.no-break {
	white-space:nowrap;
}
img {
	border: 0 none;
	height: auto;
	max-width: 100%;
	vertical-align:bottom;
	width:auto;
}
iframe {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	max-width:100% !important;
	width:auto;
}
.table-scroller.needs-scroll {
	max-width:100%;
	overflow-x:scroll;
	width:auto;
}
	.ie .table-scroller.needs-scroll {
		max-width:none;
		overflow:visible;
		width:auto;
	}
	.table-scroller.scroll-left {
		-moz-box-shadow:5px 0px 2px -3px rgba(0,0,0,0.26) inset;
		-webkit-box-shadow:5px 0px 2px -3px rgba(0,0,0,0.26) inset;
		box-shadow:5px 0px 2px -3px rgba(0,0,0,0.26) inset;
	}
	.table-scroller.scroll-right {
		-moz-box-shadow:-5px 0px 2px -3px rgba(0,0,0,0.26) inset;
		-webkit-box-shadow:-5px 0px 2px -3px rgba(0,0,0,0.26) inset;
		box-shadow:-5px 0px 2px -3px rgba(0,0,0,0.26) inset;
	}
	.table-scroller.scroll-both {
		-moz-box-shadow:5px 0px 2px -3px rgba(0,0,0,0.26) inset, -5px 0px 2px -3px rgba(0,0,0,0.26) inset;
		-webkit-box-shadow:5px 0px 2px -3px rgba(0,0,0,0.26) inset, -5px 0px 2px -3px rgba(0,0,0,0.26) inset;
		box-shadow:5px 0px 2px -3px rgba(0,0,0,0.26) inset, -5px 0px 2px -3px rgba(0,0,0,0.26) inset;
	}
.widget_nav_menu ul,
.widget_nav_menu li {
	list-style-type:none;
	margin:0;
	padding:0;
}
.widget_nav_menu a, .widget_nav_menu a:link {
	text-decoration:none;
}
.widget_nav_menu a:hover {
	text-decoration:underline;
}
.grey-box {
	background-color:#e9ebed;
	margin-top:1em;
	padding:6px 12px;
}
.white-box {
	background-color:#f2f2f2;
	margin-top:1em;
	padding:6px 12px;
}
#masthead {
	background-color:#ffffff;
	-moz-box-shadow:0 -2px 4px 4px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow:0 -2px 4px 4px rgba(0, 0, 0, 0.4);
	box-shadow:0 -2px 4px 4px rgba(0, 0, 0, 0.4);
	left:0;
	margin-bottom: 2px;
	position:fixed;
	top:0;
	width:100%;
	z-index:2;
}
	.admin-bar #masthead {
		top:32px;
	}
	.masthead-inner {
		background-color:#ffffff;
		margin:0 auto 1px;
		max-width:1140px;
		min-width:320px;
		padding:0;
		position:relative;
		width:100%;
		z-index:2;
	}
	.ie7 .masthead-inner {
		width:1140px;
	}
	#masthead:before,
	#masthead:after {
		clear:both;
		content:' ';
		display:block;
		height:0;
		overflow:hidden;
	}
	#header {
		padding-right:240px;
	}
	#header a, #header a:link {
		color:#000000;
		text-decoration:none;
	}
	#header a:hover {
		text-decoration:none;
	}
	#header-logo {
		font-size: 14px;
		font-size: 1.4rem;
		margin:0;
		padding:16px 32px 7px;
	}
	#header-logo img {
		vertical-align: bottom;
		width:284px;
	}
#sidebar-afterlogo {
	padding:14px 18px 0;
	position:absolute;
	right:0;
	text-align:right;
	top:0;
	z-index:1;
}
	#sidebar-afterlogo .widget {
		background-color:transparent;
		float:right;
		margin:0 0 0 5px;
		padding:0;
	}
	#sidebar-afterlogo ul {
		margin:0;
		text-align:right;
	}
	#sidebar-afterlogo ul li {
		display:inline-block;
		background-image:none;
		font-size:30px;
		line-height:1;
		margin:0 0 5px 8px;
		padding:0;
		vertical-align:middle;
	}
	.ie7 #sidebar-afterlogo ul li {
		display:inline;
		zoom:1;
	}
	#sidebar-afterlogo a, #sidebar-afterlogo a:link {
		color:#004a85;
		display:block;
		height:32px;
	}
	#sidebar-afterlogo a:hover {
	}
	.ie #sidebar-afterlogo .email-btn a {
		font-size:0;
	}
	.ie #sidebar-afterlogo .email-btn a:before {
		content:'';
	}
	#sidebar-afterlogo .widget.page-snippet .editpost a:before {
		content:'';
	}
	#sidebar-afterlogo .widget.page-snippet .editpost a, #sidebar-afterlogo .widget.page-snippet .editpost a:link {
		background-color:#CC0000;
		color:#ffffff;
		display:block;
		font-size:11px;
		font-size:1.1rem;
		height:auto;
		padding:2px 4px;
		position:absolute;
		right:0;
		text-decoration:none;
		top:0;
		width:auto;
	}
	#sidebar-afterlogo .widget .genericon {
		margin-right:0;
	}
	#sidebar-afterlogo .widget a .genericon, #sidebar-afterlogo .widget a:link .genericon {
		color:#004a85;
		padding:1px;
		vertical-align:baseline;
	}
	#sidebar-afterlogo .widget a:hover .genericon {
		background-color:#e7eef3;
	}
	#sidebar-afterlogo ul li.phone-lnk {
		line-height:30px;
	}
	#sidebar-afterlogo .phone-lnk {
		font-size:16px;
	}
	#sidebar-afterlogo .phone-lnk  .genericon {
		display:none;
	}
#main-menu {
	bottom:0;
	color:#004a85;
	margin:0;
	padding:0;
	position:absolute;
	right:0;
	text-align:right;
}
	.ie7 #main-menu {
		display:inline;
		zoom:1;
	}
	#menu-header {
		background-color:#ffffff;
		padding:0 12px 0 0;
	}
	#main-menu-btn {
		background-color:#ffffff;
		clear:both;
		color:#004a85;
		cursor:pointer;
		display:none;
		font-size:30px;
		font-size:3.0rem;
		height:32px;
		line-height:1;
		margin:0;
		text-align:center;
		width:32px;
	}
	#main-menu-btn:hover {
		background-color:#e7eef3;
	}
	#main-menu ul {
		font-size:0;
		list-style-type:none;
		margin:0;
		padding:0;
	}
	#main-menu li {
		background-position:0 0;
		background-repeat:repeat-x;
		display:inline-block;
		font-size:16px;
		font-size:1.6rem;
		margin:0;
		padding:0;
		position:relative;
		text-align:left;
	}
	#main-menu li:hover {
		background-color:#e7eef3;
	}
	.ie7 #main-menu li {
		display:inline;
		z-index:101;
		zoom:1;
	}
	#main-menu .current-menu-ancestor {
		background-color:#e7eef3;
	}
	#main-menu .current-menu-item {
		background-color:#e7eef3;
	}
	#main-menu li li {
		display:block;
	}
	.ie #main-menu li li {
		display:block;
		z-index:102;
	}
	#main-menu li>ul {
		background-color:#f8f8f8;
		background-image:none;
		-moz-box-shadow:1px 1px 1px rgba(0,0,0,0.2);
		-webkit-box-shadow:1px 1px 1px rgba(0,0,0,0.2);
		box-shadow:1px 1px 1px rgba(0,0,0,0.2);
		display:none;
		padding:0;
		position:absolute;
		right:0;
		z-index:101;
	}
	.ie #main-menu li>ul {
		height:auto;
		width:230px;
	}
	#main-menu li:hover>ul {
		display:block;
	}
	#main-menu a, #main-menu a:link {
		color:#004a85;
		display:block;
		padding:3px 24px 4px;
		text-decoration:none;
	}
	#main-menu a:hover {
	}
	#main-menu .sub-menu a, #main-menu .sub-menu a:link {
		max-width:100%;
		overflow:hidden;
		text-overflow:ellipsis;
		text-shadow:none;
		white-space:nowrap;
		width:auto;
	}
	#main-menu .sub-menu a:hover {
	}
#content-area {
}
	#content-area:before,
	#content-area:after {
		clear:both;
		content:' ';
		display:block;
		height:0;
		overflow:hidden;
	}
	.ie7 #content-area {
		zoom:1;
	}
#pagethumbnail {
	font-size:24px;
	margin:0 0 3px;
	padding:0;
}
#content-column {
	float:left;
	width:100%;
}
#content {
	font-size: 15px;
	font-size: 1.5rem;
	margin-top:5px;
	margin-right:305px;
	overflow:hidden;
	padding:1px 12px 20px 17px;
}
	.nosidebar #content {
		margin-right:0;
		padding:1px 17px 20px;
	}
	#content h2.entry-title a, #content h2.entry-title a:link {
		color:#004a85;
		text-decoration:none;
	}
	#content h2.entry-title a:hover {
		text-decoration:underline;
	}
	.archive article,
	.blog article {
		border-bottom:1px solid #004a85;
	}
	.entry-header h1,
	.section-header h1 {
		margin-top:18px;
	}
	.post .entry-header h1,
	.entry-header h2 {
		margin-top:44px;
	}
	.archive .entry-header,
	.blog .entry-header,
	.post .entry-header {
		position:relative;
	}
	.archive .entry-header small,
	.blog .entry-header small,
	.post .entry-header small {
		font-size:14px;
		position:absolute;
		top:-24px;
	}
	.archive .attachment-post-thumbnail,
	.blog .attachment-post-thumbnail,
	.post .attachment-post-thumbnail {
		float:left;
		margin:4px 8px 6px 0;
	}
	.archive .has-thumnail .entry-content,
	.blog .has-thumnail .entry-content {
		margin-left:220px;
	}
	.page .entry-content > p:first-child {
		font-size:18px;
		font-size:1.8rem;
	}
	.layout-row.link-blocks {
		display:table;
		border-spacing:1em;
		border-collapse:separate;
	}
	.link-blocks .layout-row-content {
		display:table-row;
	}
	.link-blocks .col-cell {
		background-color:#edebd1;
		background-image:-webkit-gradient(linear, left top, left bottom, from(#edebd1), color-stop(50%, #f9f6d4), to(#f9f6d4));
		background-image:-webkit-linear-gradient(top, #edebd1, #f9f6d4 50%);
		background-image:-moz-linear-gradient(top, #edebd1, #f9f6d4 50%);
		background-image:-ms-linear-gradient(top, #edebd1, #f9f6d4 50%);
		background-image:-o-linear-gradient(top, #edebd1, #f9f6d4 50%);
		background-image:linear-gradient(top, #edebd1, #f9f6d4 50%);
		display:table-cell;
		float:none;
		width:33%;
	}
	.link-blocks h3 {
		margin:0.6em 0 0.4em;
	}
	.link-blocks h3 a, .link-blocks h3 a:link {
		color:#666666;
		text-decoration:none;
	}
	.link-blocks h3 a:hover {
	}
	.link-blocks .link-block:hover {
		background-color:#fcfae9;
		background-image:none;
	}
	.layout-row.link-blocks .alignnone {
		width:100%;
	}
#respond {
	clear:both;
}
#sidebar-main {
	float:left;
	margin:5px 0 0 -305px;
	width:300px;
}
	.widget {
		background-color:#e9ebed;
		color:#004a85;
		font-size: 14px;
		font-size: 1.4rem;
		margin:0 0 10px;
		overflow:hidden;
		padding:0 15px 4px;
	}
	.widget a, .widget a:link {
		color:#004a85;
	}
	.widget a:hover {
	}
	.widget ul a, .widget ul a:link {
		color:#004a85;
		text-decoration:none;
	}
	.widget ul a:hover {
		text-decoration:underline;
	}
	.widget h2.widgettitle {
		color:#004a85;
		font-size:20px;
		font-size:2.0rem;
		margin:0 0 0.5em 0;
		padding:10px 0 0;
		text-align:left;
	}
	.widget .widgettitle a, .widget .widgettitle a:link {
		color:#004a85;
		text-decoration:none;
	}
	.widget .widgettitle a:hover {
		text-decoration:underline;
	}
	.widget .genericon {
		margin-right:0.3em;
	}
	.widget a .genericon, .widget a:link .genericon {
		color:#333333;
	}
	.widget a:hover .genericon {
		color:#666666;
	}
	.widget.genericon-14 .genericon {
		font-size:14px;
	}
	.widget.genericon-15 .genericon {
		font-size:15px;
	}
	.widget.genericon-16 .genericon {
		font-size:16px;
	}
	.widget.genericon-17 .genericon {
		font-size:17px;
	}
	.widget.genericon-18 .genericon {
		font-size:18px;
	}
	.widget.genericon-19 .genericon {
		font-size:19px;
	}
	.widget.genericon-20 .genericon {
		font-size:20px;
	}
	.widget.genericon-21 .genericon {
		font-size:21px;
	}
	.widget.genericon-22 .genericon {
		font-size:22px;
	}
	.widget.genericon-23 .genericon {
		font-size:23px;
	}
	.widget.genericon-24 .genericon {
		font-size:24px;
	}
	.widget.genericon-25 .genericon {
		font-size:25px;
	}
	.widget.genericon-26 .genericon {
		font-size:26px;
	}
	.widget.genericon-27 .genericon {
		font-size:27px;
	}
	.widget.genericon-28 .genericon {
		font-size:28px;
	}
	.widget.genericon-29 .genericon {
		font-size:29px;
	}
	.widget.genericon-30 .genericon {
		font-size:30px;
	}
	.widget.genericon-31 .genericon {
		font-size:31px;
	}
	.widget.genericon-32 .genericon {
		font-size:32px;
	}
	.widget.genericon-33 .genericon {
		font-size:33px;
	}
	.widget.genericon-34 .genericon {
		font-size:34px;
	}
	.widget.genericon-35 .genericon {
		font-size:35px;
	}
	.widget.genericon-36 .genericon {
		font-size:36px;
	}
	.widget.genericon-37 .genericon {
		font-size:37px;
	}
	.widget.genericon-38 .genericon {
		font-size:38px;
	}
	.widget.genericon-39 .genericon {
		font-size:39px;
	}
	.widget.genericon-40 .genericon {
		font-size:40px;
	}
	.widget.genericon-41 .genericon {
		font-size:41px;
	}
	.widget.genericon-42 .genericon {
		font-size:42px;
	}
	.widget.genericon-43 .genericon {
		font-size:43px;
	}
	.widget.genericon-44 .genericon {
		font-size:44px;
	}
	.widget.genericon-45 .genericon {
		font-size:45px;
	}
	.widget.genericon-46 .genericon {
		font-size:46px;
	}
	.widget.genericon-47 .genericon {
		font-size:47px;
	}
	.widget.genericon-48 .genericon {
		font-size:48px;
	}
	.widget.genericon-49 .genericon {
		font-size:49px;
	}
	.widget.genericon-50 .genericon {
		font-size:50px;
	}
	.center-left {
		text-align:center;
	}
	.tick-list ul li:before {
		content:url(images/tick.png);
		left:0;
		position:absolute;
	}
	.tick-list ul li {
		background-image:none;
		margin:0 0 0.5em;
		padding:0 0 0 30px;
		position:relative;
	}
	.red-links a, .red-links a:link {
		color:#b40a0a;
		text-decoration:none;
	}
	.red-links a:hover {
		text-decoration:underline;
	}
	.red-links ul a, .red-links ul a:link {
		color:#b40a0a;
		text-decoration:none;
	}
	.red-links ul a:hover {
		text-decoration:underline;
	}
#footer {
	background-color:#808080;
	color:#ffffff;
	font-size:12px;
	font-size:1.2rem;
	margin:0;
	padding:16px 12px 24px;
	position:relative;
}
	#footer:before,
	#footer:after {
		clear:both;
		content:' ';
		display:block;
		height:0;
		overflow:hidden;
	}
	.ie7 #footer {
		zoom:1;
	}
	#footer .widget {
		font-size:18px;
		line-height:1.25;
		margin:0;
		padding:0;
		text-align:center;
	}
	#footer p {
		margin:0.2em 0;
	}
	#footer a, #footer a:link {
		color:#ffffff;
		text-decoration:none;
	}
	#footer a:hover {
		text-decoration:underline;
	}
	#footer #footer-copyright {
		font-size:12px;
		margin:1em 0 0 0;
		text-align:center;
	}
	#footer p#site-by {
		bottom:24px;
		margin:0;
		position:absolute;
		right:12px;
		text-align:right;
	}
	#footer-menu ul {
		list-style-type:none;
		margin:0;
		padding:0;
	}
	#footer-menu li {
		display:inline;
		margin:0 8px;
		padding:0;
	}
	#menu-footer-menu li:before {
		content:'\007C\00A0'
	}
	#menu-footer-menu>li:first-child:before {
		content:'';
	}
@media screen and (max-width: 900px) {
#page {
	padding-top:0;
}
#masthead {
	position:static;
}
.admin-bar #masthead {
	top:0;
}
#content-area {
	padding-top:0;
}
#header-logo {
	padding:8px 3%;
}
#sidebar-afterlogo ul li {
	margin:0 0 5px 3px;
}
#sidebar-afterlogo ul li.phone-lnk {
	margin-right:40px;
}
#main-menu {
	background-color:#ffffff;
	clear:both;
	display:block;
	float:none;
	margin:0;
	padding:0;
	position:static;
	text-align:left;
	width:auto;
}
#main-menu-btn {
	display:block;
	position:absolute;
	right:18px;
	top:14px;
	z-index:2;
}
#main-menu .menu {
	display:none;
}
#main-menu.menu-open {
	border-top:1px solid #004a85;
}
#main-menu.menu-open .menu {
	display:block;
}
#main-menu ul {
	background-image:none;
}
#main-menu li {
	display:block;
}
#main-menu li>ul {
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	display:block;
	left:0;
	position:static;
	top:0;
}
#main-menu .sub-menu a, #main-menu .sub-menu a:link {
	padding:5px 25px 6px 40px;
}
#main-menu .sub-menu a:hover {
}
#menu-header {
	border-top-left-radius:0;
	padding:0;
}
.menu-open #menu-header {
	padding:7px 0;
}
#content-column {
	float:none;
	width:auto;
}
#content,
.nosidebar #content {
	margin-right:0;
	padding:1px 5px 20px;
}
#content .slides {
	margin:-1px -5px -20px;
}
#sidebar-main {
	clear:both;
	float:none;
	margin:5px 5px 0;
	width:auto;
}
.widget {
	padding:1px 5px 4px;
}
.customer-satisfaction h2.widgettitle {
	margin:0 auto 0.5em;
	max-width:100%;
	width:270px;
}
.customer-satisfaction .page-snippet-content {
	margin:0 auto;
	max-width:100%;
	width:270px;
}
.center-left {
	text-align:left;
}
#footer #footer-copyright {
	margin:16px 0 0;
}
}
@media screen and (max-width: 782px) {
#sidebar-afterlogo {
	padding:14px 12px;
}
#main-menu-btn {
	right:12px;
}
.alignleft.float-wide,
.alignright.float-wide {
	display:block;
	float:none;
	margin:0 0 6px;
	max-width:100%;
	width:auto;
}
#footer #footer-copyright {
	font-size:11px;
}
#footer p#site-by {
	margin-top:1em;
	position:static;
	text-align:center;
}
}
@media screen and (max-width: 640px) {
.layout-row .col1of2,
.layout-row .col2of2,
.layout-row .col1of3,
.layout-row .col2of3,
.layout-row .col3of3 {
	float:none;
	margin:0.4em 0;
	width:auto;
}
.layout-row.link-blocks {
	display:block;
}
.link-blocks .layout-row-content {
	display:block;
}
.link-blocks .col-cell {
	display:block;
	width:auto;
}
.layout-row.link-blocks .alignnone {
	float:left;
	margin:0 12px 6px 0;
	max-width:45%;
	width:auto;
}
}
@media screen and (max-width: 480px) {
#header {
	padding-right:142px;
}
#sidebar-afterlogo {
	padding:14px 12px 0;
}
#sidebar-afterlogo .phone-lnk  .genericon {
	display:block;
}
#sidebar-afterlogo .phone-lnk a, #sidebar-afterlogo .phone-lnk a:link {
	color:#ffffff;
	display:block;
	font-size:30px;
	overflow:hidden;
	width:32px;
}
#sidebar-afterlogo .phone-lnk a:hover {
	color:#ffffff;
}
.layout-row.link-blocks .alignnone {
	float:none;
	margin:0 0 6px 0;
	max-width:100%;
}
#footer {
	font-size:11px;
}
#footer #footer-copyright {
	font-size:11px;
}
}